﻿

.mim { float: left; margin: 10px; }
@import url(../../blocks/header/style.css);@import url(../../blocks/footer/style.css);@import url(../../z-index/css/flipster.css);@import url(../../z-index/css/owl-carousel-min.css);@import url(../../main/css/intlTelInput.css);@import url(../../blocks/banners/style.css);.follow,.informer__tel .tel,img{vertical-align:middle}
.banner-slide__date span,.informer__tel .tel{display:inline-block}
.informer__tel .tel{font-size:24px;font-weight:700;color:#353535}
.informer__tel .tel:last-of-type{margin-left:1em}
.informer__tel_bottom .tel{display:block;color:#fff;font-size:18px;font-weight:400}
.informer__tel_bottom .tel a:visited{color:inherit}
.informer__tel_bottom .tel b{opacity:0;font-weight:400}
.informer__tel_bottom .tel:first-of-type{padding-bottom:.7em}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}

	.logo {
		margin-left: 25px;
	}

  .demo-intro p.sub {
    max-width: 600px;
    display: inline-block;
    margin: 0 auto; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


.wp-custom-logo .site-title {
	margin-top: 0.545454545em;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
.animation-simple-block{position:relative;display:block;overflow:hidden}
.animation-simple-block:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.25,.46,.45,.94);transition:transform .8s cubic-bezier(.25,.46,.45,.94),-webkit-transform .8s cubic-bezier(.25,.46,.45,.94)}
.animation-simple-block.is-active:after{-webkit-transform:scaleX(0);transform:scaleX(0)}

.ui-tabs-panel {
  padding: 0;
}
.collapse:not(.show){display:none}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.content-list__item{padding:40px 25px;position:relative}
.content-list__item:after{content:"";position:absolute;width:calc(100% + 30px);height:1px;background-color:#cbcbcb;bottom:0;left:-15px}
.content-list__item:nth-child(1){margin-top:-100px}
.content-list__item em{display:block;margin-bottom:15px}
.content-list__item [class*="ui-btn"]{position:absolute;bottom:0}
.content-list--quote .content-list__item{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%}
.tabs:not(.bwp).content-list .content-list__item{margin-top:0}
.tabs.bwp .content-list__item [class*="ui-btn"]{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.supplier-lifecycle__container .content-list .content-list__item{padding:40px 0}

.main-navigation ul #menu-item-53 ul, .main-navigation ul #menu-item-3565 ul {padding: 0 10%;}

		
        
        
        

        .pe-container{
            max-width: 420px;
            margin-left:auto;
            margin-right:auto;
        }




.search-toggle {
	background-color: #24890d;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}


.search-toggle:hover,
.search-toggle.active {
	background-color: #41a62a;
}


.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 14px;
}


.search-toggle .screen-reader-text {
	left: 5px; 
}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}
.c-main-ban .c-main-ban__discount{font-size:48px;text-shadow:2px 4px 0 rgba(4,14,20,.86);line-height:1.2}
.c-main-ban .c-main-ban__discount--marked{color:#ffec13}
.c-main-ban .c-main-ban__discount-info{margin-right:10px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-md-2 { width: 16.66666667%; }


.narrowcontents, .widecontent
{
width: 100% !important;
margin: 0;
padding: 0;
}


.widecontent h2
{
border-bottom: 1px solid #8db8c3;
}


.widecontent h3 a
{
color: #13076b;
}


.widecontent a, #inset a
{
color: red;
}


.widecontent, .fullcontent
{
padding: 20px 20px 2em 20px;
text-align: justify;
background-color: white;
}


.widecontent .post
{
font-size: 1.2em;
}


.widecontent p
{
padding: 2px 1em 0.5em 0px;
}

.widecontent .post p span
{
line-height: 1.6em;
}

.excerpt-text-block {
  color: #1e2546;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  line-height: 1.5;
}

#coluna-article-body #coluna-article-main-column .excerpt-text-block {
  margin-bottom: 60px;
}

#especiais-list-description-header .excerpt-text-block {
  width: 650px;
  margin-top: 60px;
  color: white;
}

#projetos-list-description-header .excerpt-text-block {
  max-width: 640px;
  margin-top: 60px;
  color: #1e2546;
}

		#content .post .article-content .entry-title a:hover,
		.entry-meta .byline i,.entry-meta .cat-links i,.entry-meta a,
		.post .entry-title a:hover,.search .entry-title a:hover{color:#f80707}

		.widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
		.widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
		.widget_featured_slider .slide-content .entry-title a:hover{color:#f80707}

		.byline a:hover,.comments a:hover,.edit-link a:hover,.posted-on a:hover,.tag-links a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
		.widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
		.widget_highlighted_posts .article-content .entry-title a:hover{color:#f80707}
.text-center{text-align:center}

.main-navigation .menu-item-has-children {
	position: relative;
}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav.navbar-nav li {
	margin:	0;
}

.nav-toggle-container {
	background-color: #fff;
}

	.nav-toggle-container.nav-toggle-tablet {
		max-height: 40px;
		background: transparent;		
	}

	.nav.navbar-nav li a {
	    display: inline-block;
	}

	.nav.navbar-nav li:last-child {
	    border-bottom: none;
	}

	
	.nav-toggle-tablet {
    	float: left;
	}



.message-carousel .carousel .carousel-item {
  font-size: 18px;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  padding: 5px 0;
}



.message-carousel .carousel .owl-item.active .carousel-item {
  opacity: 1;
  transition: opacity 0.3s 0.3s ease-in-out;
}



.header-carousel .carousel-item {
  background-size: cover;
  background-position: center;
  overflow: hidden;
  padding-bottom: 200px;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}


.burger__line {
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 0;
	-webkit-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	transition: 0.3s all linear;
}
.text-uppercase{text-transform:uppercase}

#header {
	text-align: center;
    max-height: 250px;
	position: relative;
	overflow: hidden;
}

#header img {
    width: 100%;
    height: auto;
}

#header .sidebar-wrap {
    position: static
}

.navbar #header-menu-wrap {
    background: #f5f5f5;
}

.navbar-inverse #header-menu-wrap {
    background: #2F2733;
}
.row{margin-right:-15px;margin-left:-15px}
.modal-content{position:relative;background-color:#ffffff;border:1px solid #999999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);-webkit-background-clip:padding-box;background-clip:padding-box;outline:0}


.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}


.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}


.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.qodef-shopping-cart-dropdown .qodef-empty-cart{border:none;padding:0;color:#868686}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}

.post-thumb {
width: 240px;
height: 180px;
float:left;
margin-right: 20px;
margin-top: 7px;
border: 1px solid #eee;
padding: 5px;
}

.post-thumb img, .single-thumb img {
width : 240px;
height : 180px;
margin: 0 !important;
padding: 0 !important;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:15px!important}
#main-content .container:before{background-color:#fff}

.tile .tile-subtitle {
margin-bottom: 0.7em !important;
color: #2c67cd;
text-transform: uppercase;
font-weight: normal;
font-size: 0.9em;
}


.laranja .tile-subtitle { color: #ba4a00; }

.azul-petroleo .tile-subtitle { color: #3b7390; }

.dourado .tile-subtitle { color: #b97a00; }

.roxo .tile-subtitle { color: #643c67; }

.marrom-claro .tile-subtitle { color: #826938; }

.verde-escuro .tile-subtitle { color: #1d571f; }

.verde .tile-subtitle { color: #017b16; }

.azul .tile-subtitle { color: #1a55dd; }

.marrom .tile-subtitle { color: #753900; }

.verde-claro .tile-subtitle { color: #56762b; }

.azul-claro .tile-subtitle { color: #3867b7; }

.azul-escuro .tile-subtitle { color: #00439e; }

.azul-turquesa .tile-subtitle { color: #097495; }

.bege .tile-subtitle { color: #ab6600; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper,#mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper {padding-top:122px;}
.mk-header-padding-wrapper {display:none !important;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.key-points__item-subtitle{font-size:13px;line-height:13px}
 .so-mobilenav-standard + * { display: none; }
.sidebar-top,.sidebar .widget{padding-left:15px!important;padding-right:15px!important}




.widget { color: #777; font-size: 15px; overflow: hidden; }

.widget a { color: #777; }

.widget a:hover { color: #444; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }

#footer .widget select { border-color: #eee; }


.sidebar .widget { padding: 30px 30px 20px; }

#footer .widget { padding-bottom: 30px; }

#footer .widget a:hover { color: #666; }
.span4{width:300px}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%}
input.span4,textarea.span4,.uneditable-input.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 218px;
    }


.tbl_heading td {
    padding: 0 5px 0 5px;
}

#rgh  {background-color: #94f794}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}
.header-ads-wrapper{float:right}
.home .header-ads-wrapper .widget.eggnews_ads_banner{margin:0;padding:0}
.header-ads-wrapper .widget.eggnews_ads_banner{margin:0;padding:0}
.header-ads-wrapper .widget.eggnews_782x90_banner{margin:0}
.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333;background:rgba(0,0,0,.75)}
.carousel-caption h4,.carousel-caption p{color:#fff;line-height:22px}
.carousel-caption h4{margin:0 0 5px}
.carousel-caption p{margin-bottom:0}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.carousel-caption .btn{margin-top:10px}
.czr-item .carousel-caption h1{font-size:22px}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}
.legal-nav__list{list-style:none;padding-left:0;margin:0}
.legal-nav__list li{font-size:.875em;display:inline-flex;width:100%;align-items:center}
.legal-nav__list li:not(:last-child){margin-bottom:.5625em}
.legal-nav__list a{position:relative;color:#fff}
.legal-nav__list a:focus,.legal-nav__list a:hover{color:#fff}
.legal-nav__list a:after{content:"";position:absolute;left:0;width:100%;display:block;top:100%;border-top:.0625em solid transparent;transition:border-color .3s ease-in-out;transition-duration:.1s}
.legal-nav__list a:focus:after,.legal-nav__list a:hover:after{border-color:#aa2031}
.legal-nav__list li:not(:last-child):after{content:"|";display:inline-block;width:0;font-size:.875em;margin:0 .875em 0 .75em}
.footer__legal .legal-nav__list{justify-content:flex-end}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
.podcast-player{float:left;width:60%}
.single-post-content .podcast-player{background:#000;color:#fff;padding:17px 95px 23px 25px;position:relative;min-height:95px;margin-bottom:4.125em}
.single-post-content .podcast-player h6{color:gray;letter-spacing:.02em;margin-bottom:11px}
.single-post-content .podcast-player p{font-size:1.375em;line-height:1.09090909;letter-spacing:.02em;margin:0}
.single-post-content .podcast-player a{position:absolute;top:19px;right:24px}
.single-post-content .podcast-player a img{max-width:56px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

#slideshow #slidesContainer .slide {
    margin: 0 auto;
    min-height: 320px;
    text-align: center;
    width: 100%;
	
}

#slideshow #slidesContainer .slide p {
    display: block;
    float: left;
    margin: 0;
}
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}


.wpb_gallery .theme-default .nivoSlider {
  margin-bottom: 0;
}

.wpb_gallery .theme-default .nivo-controlNav {
  padding: 10px 0 3px 0;
}

.wpb_gallery .wpb_flexslider .flex-control-nav {
  bottom: -35px;
}

.wpb_gallery .wpb_flexslider .flex-caption {
  cursor: default;
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


        .m_head .mo_join {
            position: absolute;
            width: 90px;
            height: 32px;
            color: #000;
            left: 12px;
            display: block;
            top: 10px;
            cursor: pointer;
            font-weight: bold;
        }


            .m_head .mo_join img {
                width: 90px;
                height: 32px;
            }


        .m_head_main .mo_join {
            position: absolute;
            width: 90px;
            height: 32px;
            color: #000;
            left: 12px;
            display: block;
            top: 10px;
            cursor: pointer;
            font-weight: bold;
        }


            .m_head_main .mo_join img {
                width: 90px;
                height: 32px;
                z-index: 11111111111111113;
            }




    body.bd .main {width: 980px;}
.main__nav .logo-container{float:left}
.main__nav .logo-container .logo__text{margin-top:5px;padding-left:30px;font-size:10px;text-transform:uppercase;font-weight:700}
.main__nav--fixed .logo-container .logo__text{display:none}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}

.lats .newslist .right_wz{ float:right; width:183px; line-height:20px;}

.lats .newslist .right_wz .news_title{ color:#cc6600; font-size:12px; font-weight:bold; margin-bottom:5px;}

.lats .newslist .right_wz .news_title a{color:#cc6600; text-transform: capitalize;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

h2, .dpe-flexible-posts .title {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	line-height: 1.2;
	display: block;
}
	




.dpe-flexible-posts img {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 113px !important;
	max-height: 113px !important;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}


#breadcrumb{
  
  position:absolute;
  padding:7px;
  }


#breadcrumb ul{
  list-style:none;
  margin:0px;
  padding:0px;
  }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}

div#head-page #dt-menu.dt-menu-center ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-left ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-leftbar ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-right ul li.logo-desktop a {margin-top:17px;}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}

.maximenuck.item435.first.level1 {
  display: none;
}

.header-image .site-description {
  display: none;
}


.site-description {
  font-size: 12px;
  text-align: center;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


.footer-top-div-inner, .footer-last-div-inner {
    font-family: 'PT Sans', sans-serif;font-size:12px;
}


.footer-top-div-inner a, .footer-last-div-inner a{
    margin: 0 5px;
    color: #636365;
    text-decoration:underline;
}


.footer-top-div-inner a i{font-size:18px;}

.footer-top-div-inner p{color:#e53130;}

.footer-top-div-inner p a{color:#e53130; font-size:13px;}

.footer-top-div-inner .phone{font-size:18px;}
.main-navigation__button-icon{display:inline-block;vertical-align:middle;position:relative;width:17px;height:2px;background-color:#fff;margin-left:12px;transition:background-color .5s ease}
.main-navigation__button-icon:after,.main-navigation__button-icon:before{content:"";display:block;position:absolute;right:0;width:20px;height:2px;background-color:#fff;transform:rotate(0);transition:top .25s ease,transform .25s ease .25s}
.is--open .main-navigation__button-icon{background-color:transparent}
.main-navigation__button-icon:before{top:-7px}
.is--open .main-navigation__button-icon:before{top:0;transform:rotate(-45deg)}
.main-navigation__button-icon:after{top:7px}
.is--open .main-navigation__button-icon:after{top:0;transform:rotate(45deg)}
.row{margin-right:-15px;margin-left:-15px}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_5.et_pb_section{background-color:#000000!important}
.et_pb_section_3.et_pb_section{background-color:#296fb7!important}
.et_pb_section_1.et_pb_section{background-color:#f7f7f7!important}
.et_pb_section_2.et_pb_section{background-color:#ffffff!important}

.inter-padding .title2{color:#2697DF; font-size:18px; margin:11px 0; min-height:72px; vertical-align:middle; display:block; }

.descr-vehi .title2{ font-size:16px; font-style:italic; display:block}


#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter,
#content img.alignnone,
#content .wp-caption img {
	transition: all .3s ease-in-out;
	opacity: 0.99;
	filter: alpha(opacity=99);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}


#content img.alignleft:hover,
#content img.alignright:hover,
#content img.aligncenter:hover,
#content img.alignnone:hover,
#content .wp-caption img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}


.menu-toggle,
.mobile-menu {
	 display: none;
}


    .menu-toggle {
        cursor: pointer;
        display: inline-block;
        color: #fff;
        font-size: 1.2rem;
        line-height: 1rem;
        padding: 0.2rem 0;
    }


    .menu-toggle .fa {
        font-size: 1.5rem;
        margin-right: 5px;
    }
